/* CSS Document */
*{margin:0; padding:0}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#333;}
a{outline:none; text-decoration:none; color:#333;}
a.tt{text-decoration:underline;}
p{margin-bottom:8px}
p.con{ line-height:24px;}
p.con .colo{font-weight:bold; color:#0066FF;}
p.fg{border-bottom:#a66e33 dashed 1px; padding-bottom:22px; padding-top:10px;}
span.b{font-weight:bold; padding-bottom:4px; background:url(../images/t3.jpg) left top no-repeat; padding-left:16px;}
span.c{font-weight:bold;}
h1{font-size:14px; color:#175ff2; margin:10px 0; padding-left:10px}
img{border:none}
ul{list-style:none}
.clear{clear:both}
.table{height:auto; width:95%; background:#dad9d9; float:left; margin-bottom:10px;}
.table td{margin-bottom:3px; text-align:left; padding:0px 3px;}
.table tr{ background:#fff;}
.table tr.top{ background:#f0f0f0; font-weight:bold;}

#top1{background:#a66e33; color:#fff;}
#top1 .t{width:1000px; margin:0 auto; font-size:11px;}
#header{width:100%; height:102px; background:url(../images/bg.jpg) left top repeat-x; position:relative;}
.htop{width:1000px; margin:0 auto;}
.gx{width:100px; height:24px; padding-left:10px; position:absolute; right:106px; top:40px; z-index:1}
.gx a{float:left; padding-right:10px;}
.gx a .x{ padding-top:3px;}

.logo{margin:8px 0 8px 5px; background:url(../images/logo.gif) no-repeat; width:113px; height:84px; float:left;}
.lang{float:right; width:400px; margin:8px 10px 0 0;}
.lang a{padding-left:4px;}
.lang a:hover{text-decoration:underline;}

.com{width:540px; line-height:38px; font-size:16px; float:left; color:#f00; padding:6px 0 15px 6px;}

.menu{float:left; width:862px; margin:34px 0 0 10px; height:33px;}
.menu ul li{float:left; background:url(../images/mxian.gif) right center no-repeat;}
.menu ul li a{padding:0 40px; line-height:33px; display:block;}
.menu ul li.j a{color:#ce5000; font-weight:bold;}
.menu ul li.jh{ background:none;}
.menu ul li.jh a{color:#ce5000; font-weight:bold;}
.menu ul li a:hover{color:#ce5000; font-weight:bold;}
.menu ul li.h{background:none;}


#container{width:1000px; margin:0 auto; margin-top:10px;}
.link{width:990px; margin:0 auto; border-bottom:#ccc solid 1px; padding:4px 0 4px 10px;}
.link a{ color:#175ff2; line-height:24px;}
.link a:hover{ text-decoration:underline;}

.link1{margin:0 auto; border-bottom:#ccc solid 1px; padding:4px 0 4px 10px; width:990px;}
.link1 h1{font-size:12px; line-height:14px; font-weight:normal; padding:0; margin:0; display:inline}
.link1 a{ color:#175ff2; line-height:24px;}
.link1 a:hover{ text-decoration:underline;}
.leftside{float:left; width:220px; margin-top:4px;}
.leftside ul li{width:220px; float:left;}
.leftside ul li a{ width:210px; display:block; padding:6px 0 6px 10px; line-height:14px; border-bottom:#fff solid 1px; background:url(../images/t1.gif) left center no-repeat #f0f0f0;}
.leftside ul li.au a{color:#175ff2; font-weight:bold; text-decoration:underline;}
.leftside ul li.bu a{color:#175ff2; text-decoration:underline;}
.leftside ul li a:hover{text-decoration:underline;}
.leftside ul li.a a{color:#175ff2; font-weight:bold;}
.rightside{float:left; width:770px; margin-left:10px; overflow:hidden}
.ptitle{line-height:24px; margin-top:4px; color:#333; padding-left:10px; background:#f0f0f0; margin-bottom:10px; position:relative; padding:1px; font-weight:bold; margin:8px 0;}
.ptitle span.t1{ position:absolute; right:20px; top:8px;}
.ptitle span.t1 a{ background:url(../images/bi.gif) left center no-repeat;}
.banner{background:url(../images/banner.jpg) no-repeat; width:760px; height:179px; margin-left:10px;}
.banner1{background:url(../images/banner1.jpg) no-repeat; width:760px; height:179px; margin-left:10px;}
.abcontent{padding:8px 10px;}
.abcontent span.w{font-size:14px; font-weight:bold; line-height:34px;}
.sear_product{border-top:#ccc solid 1px; padding:20px 0; margin-left:10px; margin-right:10px;}
.sear_product ul{float:left; width:375px;}
.sear_product ul li{float:left;}
.sear_product ul li img{width:152px; height:114px; margin-right:10px;}
.sear_product ul li.w{width:200px;}
.sear_product ul li.w a{width:200px; display:block; font-weight:bold;}
.sear_product ul li.w a:hover{color:#2568f2;}

.sear_products ul{float:left; width:758px; border:#e3e3e3 dashed 1px; padding:10px 0; margin-bottom:10px; padding-left:10px;}
.sear_products ul li{float:left;}
.sear_products ul li img{width:120px; height:80px; margin-right:10px;}
.sear_products ul li.w{width:628px;}
.sear_products ul li.w a{width:628px; display:block; font-weight:bold;}
.sear_products ul li.w a:hover{color:#2568f2; text-decoration:underline;}

.products ul{float:left; width:144px; padding:10px 0; margin-bottom:10px; margin-left:10px;}
.products ul li{float:left;}
.products ul li img{width:140px; height:93px; border:#ccc solid 1px; padding:1px;}
.products ul li.w{width:144px;}
.products ul li.w a{display:block; text-align:center;}
.products ul li.w a:hover{color:#2568f2; text-decoration:underline;}

.sear_contact{background:url(../images/bg1.jpg) left center no-repeat; height:120px; margin-top:20px; position:relative;}
.sear_contact span{float:left; padding-right:10px;}
.sear_contact .c1{ position:absolute; left:10px; top:60px; font-weight:bold; color:#2568f2;}
.sear_contact .c2{ position:absolute; left:220px; top:60px;}
.sear_contact .c3{ position:absolute; left:580px; top:60px;}
.sear_contact .c4{ position:absolute; left:10px; top:90px;}
.sear_contact .c5{ position:absolute; left:200px; top:90px;}
.sear_contact .c6{ position:absolute; left:400px; top:90px; color:#2568f2;}

.products1 img{float:right; border:#ccc solid 1px; padding:1px; width:140px; height:105px; margin:0 10px 10px 0;}

.description{padding:10px;}
.rtitle{ color:#ce5000; line-height:14px; padding:8px 10px; background:#f0f0f0}
.rtitle .r1{padding-left:100px; font-size:12px; font-weight:normal; line-height:14px;}
.rproducts{ padding:16px;}
.rproducts a{float:left;color:#175ff2; padding:4px 10px 4px 20px; width:320px; line-height:14px; background:url(../images/t2.gif) left center no-repeat; display:block;}
.rproducts a:hover{text-decoration:underline;}
.rproducts .des{display:block; width:700px; padding:4px 10px 4px 20px; font-size:11px;}

.left{float:right; width:324px; margin-top:5px;}
.left .imgp{ margin-left:12px; border:#ccc 1px solid; padding:1px}
.left .xxt{margin-left:12px; margin-top:5px}
.left .xxt img{border:#ccc 1px solid; padding:1px; margin-right:5px; display:inline; width:50px; height:38px;}
.con_all{margin-top:6px; margin-left:10px;}

#form1{background:#fff; padding:10px 0 10px 10px;}
.cer img{margin-right:20px; margin-bottom:20px; float:left; border:#ccc solid 1px; padding:1px; width:200px; height:275px;}
.cer1 img{margin-right:35px; margin-bottom:20px; margin-top:20px; float:left; border:#ccc solid 1px; padding:1px;}
.gal img{margin:10px 28px 4px 0; margin-bottom:10px; float:left; border:#ccc solid 1px; padding:1px; width:140px; height:105px;}

#footer{width:100%; height:60px; margin:0 auto; margin-top:10px; border-top:#175ff2 solid 2px;}
.cent{width:1000px; margin:0 auto;}
.plink{ text-align:center}
.plink a{padding:6px; color:#333;}
.plink a:hover{text-decoration:underline;}
.rlink{text-align:center; padding:8px 0 }
.rlink a{color:#333;padding:16px 0 0 10px;}
.rlink a:hover{text-decoration:underline;}
.copyright{width:500px;float:left; padding:16px 0 0 180px; color:#fff;}
#sitemap{ width:1000px; margin:0 auto;}
#sitemap ul li{float:left; width:990px;}
#sitemap ul li a{ padding-left:10px;}
#sitemap ul li a:hover{ color:#e57a1a;}
#sitemap ul li.a a{ color:#004660; font-weight:bold; }
#sitemap ul li.b a{font-weight:normal;color:#e57a1a;}
#sitemap ul li.c a{ font-weight:normal; line-height:14px;}

<!--分页-->
/*CSS meneame style pagination*/

.meneame {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: center;
}
.meneame A {
	BORDER-RIGHT: #ff9600 1px solid; PADDING-RIGHT: 4px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ff9600 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(meneame.jpg); PADDING-BOTTOM: 3px; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ff9600 1px solid; TEXT-DECORATION: none
}
.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ff6500 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; BORDER-LEFT: #ff6500 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ff6500 1px solid; BACKGROUND-COLOR: #ffbe94
}
.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ffe3c6 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ffe3c6 1px solid; COLOR: #ffe3c6; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ffe3c6 1px solid
}
/*CSS yahoo2 style pagination*/
.page{padding:10px;}
DIV .yahoo2 {
	PADDING:10px 3px;  MARGIN: 3px; text-align:right;
}
DIV.yahoo2 A {
	BORDER-RIGHT: #ccdbe4 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ccdbe4 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccdbe4 1px solid; COLOR: #0061de; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccdbe4 1px solid; TEXT-DECORATION: none
}
DIV.yahoo2 A:hover {
	BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
DIV.yahoo2 A:active {
	BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
DIV.yahoo2 SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.yahoo2 SPAN.disabled {
	DISPLAY: none
}
DIV.yahoo2 A.next {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.next:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}
DIV.yahoo2 A.prev {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.prev:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}